#include <iostream>
#include <bits/stdc++.h>

using namespace std;

typedef long long ll;

int main()
{
    cout.sync_with_stdio(0);
    cin.tie();
    int b,c;
    cin >> b >> c;
    if(b + c >= 256)
    {
        cout << "0";
    }
    else
    {
        cout << 256 - max(b,c);
    }
}